/*@font-face {*/
    /*font-family: Lato;*/
    /*src: url('../fonts/Lato-Regular.ttf');*/
/*}*/

/*@font-face {*/
    /*font-family: Lato Italic;*/
    /*src: url('../fonts/Lato-Italic.ttf');*/
/*}*/

/*@font-face {*/
    /*font-family: Lato Bold;*/
    /*src: url('../fonts/Lato-Bold.ttf');*/
/*}*/

html { overflow-y: scroll; }

body {
    background: #444 url(../images/bg.jpg) repeat 0 0 scroll;
}

#title{
    background:transparent url(../images/title.png) 0 0 scroll;
    position:absolute;
    top:60px;
    left:24px;
    height:204px;
    width:350px;
}
#parslov{
    position:absolute;
    top:60px;
    left:400px;
    height:auto;
    width:600px;
    font-family:arial, sans-serif;
    font-size:12px;
}

#download{
    position:absolute;
    top:250px;
    left:30px;
    text-decoration:none;

}
#download a{
    font-size:13px;
    color:#999;
    font-family:arial, sans-serif;
}
#download a:hover{
    color:#fff;
}
h1 {
    font-size:16px;
    color:#999;
    font-family:arial, sans-serif;
}